//
//  XTHtmlTagU.m
//  TadsTerp
//
//  Created by Rune Berg on 31/05/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagU.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagU

+ (NSString *)name
{
	return @"u";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagU:self];
}

@end
